#include "xgfxbrushmodelwritable.h"

XGfxBrushModelWritable::XGfxBrushModelWritable()
    : XAsset()
    , mMins()
    , mMaxs()
{
    SetName("GFX Brush Model Writable");
}

XGfxBrushModelWritable::~XGfxBrushModelWritable()
{
    
}

void XGfxBrushModelWritable::ParseData(XDataStream *aStream)
{
    Q_UNUSED(aStream);

    // TODO: Fill in XGfxBrushModelWritable::ParseData
}

void XGfxBrushModelWritable::Clear()
{
    
}
